Subject: ANSI/IEC standards

From: [email-masked] (Nils Borg)
Date: 29 Aug 1995 14:37:38 -0400

ANGÅENDE                 ANSI/IEC standards

Does any one know how the US ANSI standards relate to the IEC (Int'l
Electrotechnincal Commission) standards/recommendation. What legal status do
the ANSI sdtandards have? Are there any standards that regulate harmonics from
lighting equipment, or are these standards rather recommendations?
Thanks
NILS BORG
Editor IAEEL Newsletter